Home » RDBMS Server » Server Administration » Oracle9i (9.0.1.0.1) Installation (Windows vista Premium)
Oracle9i (9.0.1.0.1) Installation [message #379701] Wed, 07 January 2009 13:15 Go to next message
vaddiparthi
Messages: 12
Registered: September 2006
Location: bangalore
Junior Member

Hi All,

I am trying to install Oracle9i 9.0.1.0.1 in windows vista Premium version,but it will not installed. Can any one tell me Oracle9i 9.0.1.0.1 installed with vista premium.


Thank You all.

Vaddipathi
Re: Oracle9i (9.0.1.0.1) Installation [message #379702 is a reply to message #379701] Wed, 07 January 2009 13:19 Go to previous messageGo to next message
Mahesh Rajendran
Messages: 10672
Registered: March 2002
Location: oracleDocoVille
Senior Member
Account Moderator
Vista is not supported for 9i.
May be, you can hack your way through.
But why? Even 9i is de-supported.
Re: Oracle9i (9.0.1.0.1) Installation [message #379703 is a reply to message #379701] Wed, 07 January 2009 13:19 Go to previous messageGo to next message
BlackSwan
Messages: 25050
Registered: January 2009
Location: SoCal
Senior Member
>Can any one tell me Oracle9i 9.0.1.0.1 installed with vista premium.
Oracle 9 was retired & obsoleted before Vista was released.
V9.0.1 Oracle was loaded with bugs.

Install Oracle V11 on Vista Premium.

[Updated on: Wed, 07 January 2009 13:19]

Report message to a moderator

Re: Oracle9i (9.0.1.0.1) Installation [message #379730 is a reply to message #379702] Wed, 07 January 2009 16:05 Go to previous messageGo to next message
Jim_Fisher
Messages: 15
Registered: January 2009
Location: CANADA
Junior Member
Mahesh Rajendran wrote on Wed, 07 January 2009 11:19
Vista is not supported for 9i.
May be, you can hack your way through.
But why? Even 9i is de-supported.



Because many companies are snapping up older companies running 9i and discovered that the software (ERP,etc) can not be upgraded. I'm dealing with the pain right now.

9.2.0.1.0 is long way from 11
Re: Oracle9i (9.0.1.0.1) Installation [message #379732 is a reply to message #379730] Wed, 07 January 2009 16:12 Go to previous messageGo to next message
Mahesh Rajendran
Messages: 10672
Registered: March 2002
Location: oracleDocoVille
Senior Member
Account Moderator
>>9.2.0.1.0 is long way from 11
I understand that. I still maintain 9i databases.
But Oracle 9.0.1.0.1 on Vista? Makes no sense.
Quoting BlackSwan
>>Oracle 9 was retired & obsoleted before Vista was released.

[Updated on: Wed, 07 January 2009 16:17]

Report message to a moderator

Re: Oracle9i (9.0.1.0.1) Installation [message #380981 is a reply to message #379732] Wed, 14 January 2009 11:29 Go to previous message
JRowbottom
Messages: 5933
Registered: June 2006
Location: Sunny North Yorkshire, ho...
Senior Member
At least go to 9.2.0.8.
Previous Topic: Unable to resize the datafile
Next Topic: how to find fastest growing object
Goto Forum:
  


Current Time: Fri Dec 09 23:39:05 CST 2016

Total time taken to generate the page: 0.08617 seconds